Subject: RE: 20006223 - Broker BR - Il Divo - 11/05/2019 21:30 - Confirm if tickets have been shipped or not
From: Leandro Grijio <[email-masked]>
To: Laura McWey <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Edivaldo Manuel Augusto Pereira <[email-masked]>
Date: Tue, 22 Jan 2019 13:00:50 +0000

Hi,

I tried to ring the seller to no answer so I emailed them asking if the tickets are in transit.
I'll follow this up to update you when we get an answer.

Regards,
Leandro Grijio
Seller Support (Latam)

From: Laura McWey <[email-masked]>
Sent: 22 January 2019 09:41
To: Brian Sexton <[email-masked]>; Leandro Grijio <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Edivaldo Manuel Augusto Pereira <[email-masked]>
Subject: Re: 20006223 - Broker BR - Il Divo - 11/05/2019 21:30 - Confirm if tickets have been shipped or not

Hi @Leandro Grijio<mailto:[email-masked]>,

Can you please contact Broke BR and check if tickets have been shipped yet?

Thanks,

Laura McWey

________________________________
From: Brian Sexton
Sent: Tuesday 22 January 2019 09:21:17
To: Laura McWey
Cc: Rosette Modiri; Edivaldo Manuel Augusto Pereira
Subject: FW: 20006223 - Broker BR - Il Divo - 11/05/2019 21:30 - Confirm if tickets have been shipped or not

Hi Laura,

This buyer is entitled to BR law cancellation but we must contact the Broker BR first because the order is Pending User Entered Tracking, could someone please check with them if they have shipped the tickets?

Kind regards,

Brian

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday 22 January 2019 09:20
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Edivaldo Manuel Augusto Pereira <[email-masked]<mailto:[email-masked]>>
Subject: 20006223 - Broker BR - Il Divo - 11/05/2019 21:30 - Confirm if tickets have been shipped or not

Hi Brian,

The buyer of this order has requested to cancel as per brazilian right and he meets the brazilian cancellation criteria.

Due to the transaction state, can you please contact seller support to check with Broker BR if they have shipped the tickets yet?

Kind Regards,

Rosette

________________________________

From: "Edivaldo Manuel Augusto Pereira" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 22 January, 2019 14:08:00
Subject: 20006223 - Broker BR -  Il Divo - 11/05/2019 21:30 - Confirm if tickets have been shipped or not

Hi Rose,

In reference to TID 20006223. The buyer requested to cancel as per the BR right to cancel.

However the TS shows "Pending User Entered Tracking" and we are unable to determine if the tickets have been sent or not.

Could you please contact SS team and requested to contact Broker BR to find out if tickets have been shipped or not?

Regards,
Edivaldo